Commit eab1c2d8 authored by Ondřej Nový's avatar Ondřej Nový

Add python-configparser and python-enum34 back to depends

parent feccbf2d
python-flake8 (3.4.1-2) UNRELEASED; urgency=medium
* Drop zigo from uploaders because he requested it
* Add python-configparser and python-enum34 back to depends
-- Ondřej Nový <onovy@debian.org> Mon, 07 Aug 2017 18:08:56 +0200
......
......@@ -54,7 +54,9 @@ Description: code checker using pycodestyle and pyflakes
Package: python-flake8
Architecture: all
Depends: python-mccabe (>= 0.6.0),
Depends: python-configparser,
python-enum34,
python-mccabe (>= 0.6.0),
python-pyflakes (>= 1.5.0),
python-setuptools (>= 30),
${misc:Depends},
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment